/* CSS Document */
body{margin:auto; width:980px; padding:0px;}
 
.flt-l{float:left;}
.flt-r{float:right;}
.clear{clear:both;}


.header{ margin:5px 0 0 0px;}
.mainconainer{margin:0px;}
.content{margin:10px 0 0 0; width:980px;}

.content_left{float:left; width:673px;}
.content_left a{ text-decoration:none; color:#0D9445}
.content_left a:hover{ text-decoration:underline; color:#0D9445}

.content_Right{float:right; width:262px;}
.content-bg-color{background-color:#0d9445; height:25px; color:#FFFFFF; width:247px; font-family:Verdana; font-weight:bold; font-size:16px; padding:7px 0 0 17px;}
.content-bg-color1{background-color:#f0f0f0; border:#dedcdc solid 1px; width:262px; min-height:180px;}
.content-bg-color1 ul li a{ text-decoration:none; font-size:13px; font-family:Arial; color:#000000; margin:0px; line-height:20px;}

.content-bg-color1 li a:hover{ color: #F83E07}

.content-bg-color1 ul{margin:10px 0 0 30px; padding-left:0px;}
.navition{/*background-color:#0d9445;*/ width:980px; height:25px; color:#FFFFFF; background:#0d9445;; }
.navition ul li{display:inline;}
.navition ul li span{ margin:0px !important; padding:0px 5px 0px 5px;}
.navition ul{margin:0px; padding:2px 0 0px 5px;}
.navition a{text-decoration:none; color:#FFFFFF; font-family:Arial; font-weight:bold; font-size:12px;  }
.input{margin:10px 0 0 30px;}

.font{font-size:14px; font-family:Verdana; color:#000000; margin-top:10px;}
.font1{font-family:Verdana; color:#000000; font-size:13px; margin:15px 0 0 17px;}
.font2{font-family:Verdana; color:#03943f; font-weight:bold; font-size:20px;}
.font2 h1{font-family:Verdana; color:#03943f; font-weight:bold; font-size:20px;}
.font3{font-family:Verdana; color:#000000; font-weight:bold; font-size:20px; margin:20px 0 0 0px;}
.font4{font-family:Arial; font-size:13px; color:#000000; width:470px; line-height:25px;}
.font5{font-family:Arial; font-size:13px; color:#000000; width:500px; line-height:25px; margin-top:10px;}
.font6{ font-family:Arial; font-size:12px; color:#FFFFFF; text-align:center; font-weight:bold; margin-top:5px;}
.font7{font-family:Arial; font-size:13px; color:#000000; width:670px; line-height:25px;}
.font8{font-family:Arial; font-size:13px; color:#000000; width:400px; line-height:25px; margin-top:10px;}

h3{font-family:Arial; color:#03943f; font-weight:bold; font-size:16px;}


.border{border-bottom:#0d9445 solid 5px; margin:5px 0 1px 0;}
.baner{margin-bottom:1px;}
/*
.footer{background-color:#0d9445; width:980px; height:200px; color:#FFFFFF; margin:15px 0 15px 0; }
.footer ul li{display:inline;}
.footer ul{margin:0px; padding:3px 0 0px 16px;}
.footer a{text-decoration:none; color:#FFFFFF; font-family:Arial; font-weight:bold; font-size:12px; }

*/

.footer{
	background-color: #0d9445;
    color: #ffffff;
    height: 250px;
    margin: 15px 0;
    width: 980px;
}
.footer ul li a{
	color:#ffffff;
	
}
.footer ul li a:hover{
	color: #300;
	
}
.footer ul li{margin-top:5px;}
.footer h2 { font-size:18px;}
.foo{ width:300px; float:left;}


